Subject: Re: X11R6.3 nolonger works under B18
From: [email-masked] ("Mikey")

20 May 1997 22:06:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "Sergey Okhapkin" <[email-masked]>
Original-Cc: "cygnus gnu-win32 mailing list" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

Then how are you terminating the list of dll Exports?

([email-masked])
       the return address for this message is anti spammed
       remove * from the above address to reply.
       Mikey

>Gary Bishop wrote:
>> I still can't get the client programs to work, I'm sure there is some
>> simple secret here that I am overlooking.  They work for Sergey so it is
>> known to be possible, but there is some subtle difference in his
>> environment that is making the difference.
>>
>> I added fixup.o to my "specs" file as the *endfile for dlls.  The line
>> suggested by Mikey that I am using is:
>> *endfile:
>> %(dll:/lib/fixup.o)
>>
>
>I didn't added this fixup.
>
>--
>Sergey Okhapkin
>Moscow, Russia
>Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".